## Function `constant( n, value )`

Description:
  Returns a fixed-size array filled with a given constant value.

  Note: This documents the double-precision version of the routine. Corresponding routines exist for other data types (`float`, `long`, `int`, `short`, `byte`).

Parameters:
  `n` (integer)
    size of output array
  `value` (floating point)
    value of every element in the output array

Return Value (array of floating point):
  `n`-element array with every element set to `value`

Example:
  `constant(5, 23.5) = [23.5, 23.5, 23.5, 23.5, 23.5]`

Signature:
  `double[] constant(int, double)`